import axios from "@/axios";

export function getClassList(page, size) {
    return axios.post('/class/list', {
        page: page,
        pageSize: size
    })
}

export function addClass(name, gradeId) {
    return axios.post('/class/add', {
        title: name,
        gradeId: gradeId
    })
}

export function deleteClass(id) {
    return axios.post('/class/delete', {
        id: id
    })
}